/* styles */
:root {
	--black: #2b2b2b;
	--white: #FFF;
	--blue: #234f8e;
}
body, html {
	background: #972867;
	border: 0;
	color: var(--white);
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	padding: 0;
	line-height: 20px;
	margin: 0;
	text-align: center;
}
a { color: var(--white); }

h1 {
	font-size: 34px;
	margin-bottom: 20px;
}
h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

header {
	background: var(--blue);
	margin-bottom: 50px;
	padding: 10px 15px;
	text-align: center;
	width: 100%;
}

section {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
	width: 100%;
}
section.regular {
	display: inline-block;
	margin: 0 auto 50px auto;
	max-width: 500px;
	text-align: center;
	width: 60%;
}
section.regular a {
	font-weight: 700;
}

img {
	padding: 10px;
	width: 40%;
}

@media only screen and (max-width: 640px) {
	section.regular, img {
		width: 80%;
	}
}